.description__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: clamp(20px, 3vw, 30px);
}
.description__card {
  padding: clamp(20px, 4vw, 32px);
  width: 100%;
  max-width: 540px;
  border-radius: 20px;
  border: 1px solid var(--super-light-gray);
  background: var(--white);
  -webkit-box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.05);
}
.description__items {
  margin-top: clamp(15px, 4vw, 25px);
}
.description__item {
  margin-top: clamp(6px, 1.5vw, 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  font-size: clamp(14px, 3vw, 16px);
  line-height: 1.3;
}
.description__item svg {
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: clamp(18px, 4vw, 22px);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.description__block {
  width: 100%;
  max-width: 800px;
}
.description__label {
  margin-bottom: clamp(10px, 2.5vw, 20px);
}
.description__text {
  margin-top: clamp(15px, 3vw, 30px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(10px, 1.5vw, 15px);
}
.description__text p, .description__text li, .description__text span {
  color: var(--dark-gray);
}

@media (max-width: 1200px) {
  .description__card {
    max-width: 400px;
  }
}
@media (max-width: 900px) {
  .description__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .description__card {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    max-width: 100%;
  }
  .description__block {
    max-width: 100%;
  }
  .description__items {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
    row-gap: clamp(6px, 1.5vw, 10px);
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
  }
  .description__item {
    margin-top: 0;
  }
}